Debian Bug report logs - #692406
ITP: wsl -- Wsman Shell Command Line "whistle"

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: D. Jared Domínguez <danjared@MIT.EDU>

Date: Mon, 5 Nov 2012 20:27:02 UTC

Owned by: Daniel Jared Dominguez <danjared@mit.edu>

Severity: wishlist

Fixed in version wsl/0.2.1-1

Done: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, Jared_Dominguez@Dell.com, wnpp@debian.org, Daniel Jared Dominguez <danjared@mit.edu>:
Bug#692406; Package wnpp. (Mon, 05 Nov 2012 20:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to D. Jared Domínguez <danjared@MIT.EDU>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, Jared_Dominguez@Dell.com, wnpp@debian.org, Daniel Jared Dominguez <danjared@mit.edu>. (Mon, 05 Nov 2012 20:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: D. Jared Domínguez <danjared@MIT.EDU>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: wsl -- Wsman Shell Command Line "whistle"
Date: Mon, 5 Nov 2012 15:25:20 -0500
Package: wnpp
Severity: wishlist
Owner: Daniel Jared Dominguez <danjared@mit.edu>


* Package name    : wsl
  Version         : 0.2.0
  Upstream Author : Chris Poblete <Chris_Poblete@Dell.com>
* URL             : http://linux.dell.com/files/wsl/
* License         : BSD
  Programming Lang: bash
  Description     : Wsman Shell Command Line "whistle"

WSL (aka "whistle") contains various scripts that serve as a client
interface to WSMAN or Web Services for Management protocol base on DMTF
standard specification. WSMAN provides standards based messaging for
systems management CIM-style objects.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 06 Nov 2012 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Daniel Jared Dominguez <Jared_Dominguez@Dell.com>:
You have taken responsibility. (Sat, 17 Nov 2012 10:03:39 GMT) Full text and rfc822 format available.

Notification sent to D. Jared Domínguez <danjared@MIT.EDU>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 10:03:39 GMT) Full text and rfc822 format available.

Message #12 received at 692406-close@bugs.debian.org (full text, mbox):

From: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
To: 692406-close@bugs.debian.org
Subject: Bug#692406: fixed in wsl 0.2.1-1
Date: Sat, 17 Nov 2012 10:00:09 +0000
Source: wsl
Source-Version: 0.2.1-1

We believe that the bug you reported is fixed in the latest version of
wsl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692406@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Jared Dominguez <Jared_Dominguez@Dell.com> (supplier of updated wsl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 05 Nov 2012 16:44:54 -0600
Source: wsl
Binary: wsl
Architecture: source all
Version: 0.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
Changed-By: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
Description: 
 wsl        - Wsman Shell Command Line "whistle"
Closes: 692406
Changes: 
 wsl (0.2.1-1) unstable; urgency=low
 .
   * Updated source
   * wsl-functions changes
     - Added NOINIT option for wrapper scripts
     - use bash instead of sh in SendRequest (Jared Dominguez)
     - Added fMessageThenExit for a message and exit code
   * wslecn: added getclass and getallclass commands
 .
 wsl (0.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #692406) LP: #1068796
Checksums-Sha1: 
 339b1617eba42d444953984751e94bf9bbf4d9bc 1667 wsl_0.2.1-1.dsc
 922f0f3a106f802c3be5faeec376459afa403583 16973 wsl_0.2.1.orig.tar.gz
 6f31a3df139b5ad523d2318eedc0222300ed34fa 3961 wsl_0.2.1-1.debian.tar.gz
 ae67818919559fa0a7b763be143f9ca17b598102 19886 wsl_0.2.1-1_all.deb
Checksums-Sha256: 
 a8df97cc199433b46ac489d1991035c2ab346f9b0c39a091d7db9e1de53261f9 1667 wsl_0.2.1-1.dsc
 45fc8f9fde277508eab3cf0d1270abdb08e45b4f517c5fb40bb86a93433518a5 16973 wsl_0.2.1.orig.tar.gz
 db9c9eb78c948fddfa908837f11f7a21514ca35cf26244822c4258908f15f189 3961 wsl_0.2.1-1.debian.tar.gz
 9922fd925262eb6dad3b29dbf2a8cc1006ca14f1dc8a6af7d85f6b0e0ef6da88 19886 wsl_0.2.1-1_all.deb
Files: 
 c668f94c13be8bb3633018d2a7b3a225 1667 admin optional wsl_0.2.1-1.dsc
 b48dd06820f3a0999fecdb2e53da4f9b 16973 admin optional wsl_0.2.1.orig.tar.gz
 9da5d6111400453bf3092d7f62317f12 3961 admin optional wsl_0.2.1-1.debian.tar.gz
 2cdc6e2935d82b0cd1e38f2ad0cb58da 19886 admin optional wsl_0.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUJhSeaLRMAHZjA+6AQqe8A//UCWtmgFe1wirduVSNKx6p1ZRPY9dtj9s
moKBReVQoYrhFFpXQp+dOfgEnmTu9M+pK4tfKY1SiPrfR5HBEJCEv9LRVnfNBDaE
f+DsvTVlqhOmyUIu45Kt15P/Qq6eACZByPPeyvuh9uwQ+W2bb0W1vIFPYnGg0jxW
ZAcyfqWGQ80DWNKbo+RFDpmoaIQzrCbX74XMhf9W1dKNDxzzLy1ycJxCLPRfbwnn
yo4pCU/Kl8ldmyFcoRRMXE4HHPfo24Fhh+Hc3ySue50WPlXxFUl2ohI/fRVkqMwL
6oX/fR3eC47ddCXr+2wsElxwGXUfvTpa3dWsWjIwCNwIwe1ys0Ns3XoW/PPbPb8k
d9rAz70R8g3Sv4Qf7fVEPpnPDb61eevHBda3L7zww8vcTEw07VM3s3u6VidLZjQ3
1kuwX8IRPKSwCJEHUO1hm67r3BmN7972Fz7LHEpIgrI5448Gx7Oq54s3Y5ZkC5Nq
nB9l6rujjT+hsgdemK/5OUgDyDOdy76BEoEqp4fQLto4BPt8xbncGvSrH0FOPj09
7GZpnxgRt76zy4m3B+uzFRfdbChOQEeHRZHjISULFuywUTnKok7B4z4c+PpfdLjf
kLzxn1ylOicTKsU0j5mfQltmkqPrZilBykV7lKDnxuDogXefYHYBZchp8DmsIrYm
1wOw12aqfaY=
=VA6h
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:25:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:56:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.